{
  "item.sellingbin.error": "Ошибка элемента",
  "block.sellingbin.error": "Блок ошибок",
  "block.sellingbin.selling_bin": "Продажа бункера",
  "block.sellingbin.selling_bin.wood": "Деревянный ящик для продажи",
  "block.sellingbin.selling_bin.redstone": "Корзина для продажи Редстоуна",
  "block.sellingbin.selling_bin.iron": "Ящик для продажи железа",
  "block.sellingbin.selling_bin.diamond": "Корзина для продажи бриллиантов",
  "block.sellingbin.selling_bin.netherite": "Корзина для продажи незерита",
  "container.selling_bin": "Продажа бункера"
}